Subject: RE: Possibly silly question: Fourier transform bandwidth informat ion?

From: Bo Ryu <[email-masked]>
Date: Wed, 22 Sep 1999 13:40:35 -0700

It seems you need to "predict" instantaneous bandwidth rather than detecting
"trend" of change.

The following reference may help you:

Yantai Shu et atl, "Traffic Prediciton using FARIMA Models", ICC 99.

Note that a typical frequency analysis gives you "statistical trend" only.
You need an underlying model + prediction rules to predict instantaneous
values. 

-Bo
 
> -----Original Message-----
> From: Michael Welzl [mailto:[email-masked]]
> Sent: Wednesday, September 22, 1999 1:51 AM
> To: [email-masked]
> Subject: Possibly silly question: Fourier transform bandwidth
> information?
> 
> 
> Hi all,
> 
> First of all, thanks to everyone who helped me out with my question
> about non-poisson models of Internet traffic. I'm still looking for
> ways to estimate the "current" bandwidth based on some kind of
> bandwidth history.
> 
> Given the self-similar nature of Internet traffic, I wonder if it
> would be possible to determine whether we're momentarily "sitting on
> a ripple" by looking at the spectrum; shorter-term bursts would
> naturally result in higher frequencies. But can the frequency be
> used to predict the size of the "ripple" ?
> 
> What do you all think of this? Nonsense or an interesting idea?
> 
> Or has anyone even tried this before? I could not find any comment
> on spectrum analysis in any of the related papers.
> 
> Regards,
> Michael Welzl
> 
>